@media only screen and (max-width: 1600px) {
    .big_container {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .news-list-view .news-img-wrap {
        min-width: 20%;
        max-width: 20%;
    }
    .arbeitsablauf-step-nummer {
        top: 86px;
    }

    .arbeitsablauf-step {
        padding-top: 36px;
    }

}


@media only screen and (min-width: 1201px) and (max-width: 1599px) {
    p.year {
        position: absolute;
        top: -127px;
        left: -7px;
        color: #c8d0d4;
        font-size: 1.6rem;
        margin: 0px;
    }

    .firma-timeline li .diplome {
        position: absolute;
        top: -91px;
        left: -5px;
        color: #55666f;
        font-weight: 400;
        font-size: 1.12rem;
        margin: 0px;
    }

    .firma-timeline {
        margin: 175px 0 0 0px;
    }
    
    .bild img{
        width: 15%;
    }
    
    .text {
        width: 85%;
    }

    .big_bild img {
        width: 50%;
    }
    
    .big_text {
        width: 48%;
    }
    
    .small_bild img {
        width: 37%;
    }
    

}


@media (max-width: 1200px) {
    li.osmenu {
        width: 16.1%;
    }
    .big_container {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .arbeitsablauf-step {
        float: left;
        padding: 25px;
        position: relative;
        width: 22%;
        padding-left: 15px;
        margin-right: 5%;
        text-align: center;
        padding-top: 50px;
    }

    .header .menu-main li a {
        width: 100%;
        padding: 30px 18px;
        border-right: 1px solid #e9ecef;
        display: block;
        text-align: center;
        text-decoration: none;
        font-size: 90%;
    }

    header.fixed {
        margin-top: 104px;
    }

    .firma-timeline {
        margin: 55px 0 0 0px;
    }

    .vert {
        height: 444px;
        width: 2px;
        float: left;
        background-color: #53666c;
        position: absolute;
        left: 29px;
    }

    .firma-timeline ol {
        position: initial;
        display: block;
        height: 0px;
        background: initial;
    }
    
    span.point-back {
        content: "";
        top: -70.2px;
        left: -1px;
        display: block;
        width: 35px;
        height: 35px;
        background-color: #b7c0c357;
        border-radius: 30px;
        position: absolute;
    }

    p.year {
        position: absolute;
        top: -81px;
        color: #c8d0d4;
        font-size: 1.6rem;
        margin: 0px;
        margin-left: 58px;
    }
        
    .firma-timeline li .diplome {
        position: absolute;
        top: -47px;
        left: -5px;
        color: #55666f;
        font-weight: 400;
        font-size: 1.12rem;
        margin: 0px;
        margin-left: 58px;
    }

    .firma-timeline li .point {
        content: "";
        top: -66px;
        left: 4px;
        display: block;
        width: 25px;
        height: 25px;
        border: 2px solid #55666e;
        border-radius: 30px;
        background: #fff;
        position: absolute;
        box-shadow: 0px 0px #888888;
        z-index: 123123;
    }
    
    .firma-timeline li {
        position: relative;
        display: inline-block;
        float: left;
        width: 100%;
        font: bold 14px arial;
        height: 50px;
        margin-right: 0%;
        left: 0%;
        top: 62px;
        margin-bottom: 35px;
    }

    .bild img{
        width: 22.5%;
    }
    
    .text {
        width: 77.5%;
    }

    .bild_text_kachel_big {
        padding: 4%;
    }

    .big_bild img {
        width: 60%;
        margin: 0 20%;
    }
    
    .big_text {
        width: 100%;
        margin-top: 25px;
    }
    
    .small_bild img {
        width: 48%;
    }
    

}

@media (max-width: 992px) {
    .fancybox-title.fancybox-title-float-wrap {
        display: none!important;
    }
    li.osmenu {
        width: 25%;
    }
    .osmenu a {
        background-position: 50% 30%!important;
        width: 20%;
    }
    .fixed .menu-main li a {
        background-size: 40px;
    }
    ul.lvl-1_submenu a {
        padding: 25px 15px!important;
        padding-top: 70px!important;
    }
    .marg-bot-15-res {
        margin-bottom: 30px;
    }
    .big_container.cf {
        padding-bottom: 365px!important;
        background-position: 0% 100%;
        margin-bottom: 0px!important;
    }
    .big_container {
        padding-bottom: 145px!important;
        background-position: 0% 100%;
        margin-bottom: 0px!important;
    }
    .header_caption-align-left {
        display: none;
    }
    .content_navigation-image {
        margin-bottom: 25px;
    }
    .big_container_text {
        width: 100%;
        right: 0;
        float: left;
        padding-left: 0%;
    }

    .big_container {
        width: initial;
        position: relative;
        margin-left: initial;
        left: initial;
        padding: initial;
        background-size: 100%;
        margin-bottom: 50px;
        padding-bottom: 401px;
        margin-top: 50px;
    }

    .arbeitsablauf-step:nth-child(3), .arbeitsablauf-step:nth-child(4) {
        margin-bottom: 0px;
    }
    .arbeitsablauf-step:nth-child(2n+2) {
        margin-right: 0%;
    }
    .arbeitsablauf-step {
        padding-top: 36px;
    }
    .arbeitsablauf-step {
        width: 45%;
        margin-right: 9%;
        margin-bottom: 55px;
    }
    .arbeitsablauf {
        flex-wrap: wrap;
    }
    .arbeitsablauf-step-innericon {
        width: 55%;
        margin: 0 auto;
    }

    .header .menu-main li a {
        width: 100%;
        padding: 30px 12px;
        border-right: 1px solid #e9ecef;
        display: block;
        text-align: center;
        text-decoration: none;
        font-size: 90%;
    } 

    .bild img{
        width: 32.5%;
    }
    
    .text {
        width: 67.5%;
        padding: 3px 25px;
    }

    .big_bild img {
        width: 80%;
        margin: 0 10%;
    }
}

@media (max-width: 768px) {
    .referenzBlockInfo {
        z-index: 5;
    }
    .referenzBlockInfo.tester:hover .referenzBlockInfoMore {
        transition: max-height 1.15s ease-in 0s;
        max-height: 480px!important;
    }
    .referenzBlockInfoMore {
        max-height: 0px!important;
        overflow: hidden;
        transition: max-height 1.75s ease-out 0s;
    }
    .referenzBlockInfoOpener {
        display: block;
    }
    .referenzBlockPDF {
        display: none;
    }
    .referenzBlockInfo.tester .referenzBlockInfoOpener {
        display: none;
    }
    .referenzBlockInfo.tester:hover .referenzBlockInfoCloser {
        display: block!important;
    }
    .referenzBlockInfo.tester .referenzBlockPDF {
        display: block;
    }
    .contentcontactbox a:last-child {
        text-decoration: underline;
    }
    .big_container.cf {
        padding-bottom: 250px!important;
        background-position: 0% 100%;
        margin-bottom: 0px!important;
    }
    .form-group, .powermail_fieldwrap {
        width: 100%;
        margin-right: 0%;
    }
    .flex-control-paging li a {
        width: 30px;
        height: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        -o-border-radius: 30px;
        border-radius: 30px;
    }
    .flex-control-nav {
        right: 6%;
    }
    .mobilenav {
        display: block;
    }
    .news-list-view .news-img-wrap {
        min-width: 100%;
        max-width: 100%;
    }
    .news-list-view .news-img-wrap img {
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%);
        left: 0%;
    }
    .header_caption-wrapper {
        display: none;
    }
    .content > .container {
        margin: 50px auto;
    }
    body {
        font-size: 16px;
    }
    h3.panel-title {
        font-size: 1em;
    }
    .mobilenav {
        display: block;
        padding: 20px 15px;
    }
    .mainnav {
        display: none;
    }
    .mobile_menu {
        background-color: #55656e;
        width: 100%;
        height: 100%;
        left: 0;
        margin-left: 0px;
        list-style-type: none;
        text-align: right;
        top: 0;
        z-index: 9999999;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
        padding-bottom: 50px;
    }
    .mobile_menu ul {
        margin-left: 0px;
        margin-bottom: 0px;
    }
    .menu-responsive-inner a {
        color: white!important;
        display: block;
        padding: 2px 0px;
        text-decoration: none;
    }
    .menu-responsive-inner .omenu {
        border-top: 1px solid #75848c;
    }
    .menu_closer {
        color: white;
        padding: 30px 0px;
        font-weight: 600;
    }
    ul.menu-responsive {
        float: right;
        margin-bottom: 0px;
        list-style-type: none;
    }
    .menu-responsive li a {
        width: 100%;
        padding: 0px 15px;
        display: block;
        border-top: 1px solid #76848c;
        border-bottom: 1px solid #76848c;
        text-align: right;
        text-decoration: none;
        font-size: 90%;
    }

    .accordion_image {
        float: right;
        width: 100%;
        padding: 0em 0em 1.25em 0em;
    }
    .header.fixed {
        margin-top: 81px;
    }

    .bild_text_kachel {
        width: 47.5%;
        margin: 0px 25px 25px 0px;
        float: left;
    }

    .bild_text_kachel:nth-child(2) {
        margin-right: 0;
    }

    .bild_text_kachel:nth-child(4) {
        margin-right: 0;
    }

    .bild img{
        width: 100%;
    }
    
    .text {
        width: 100%;
    }

    .figcaption_style:nth-child(1) {
        margin-bottom: 25px;
    }

    .big_bild img {
        width: 100%;
        margin: 0;
    }

}

@media (max-width: 590px) {
    .bild_text_kachel {
        width: 100%;
        margin-bottom: 25px;
    }
}

@media (max-width: 480px) {
    .big_container {
        padding-bottom: 185px!important;
        background-position: 0% 100%;
        margin-bottom: 0px!important;
    }
    .flex-control-nav {
        display: none;
    }
    .mobile_menu_osmenu {
        width: 50%;
    }
    .arbeitsablauf {
        flex-wrap: wrap;
    }

    .arbeitsablauf-step:nth-child(3), .arbeitsablauf-step:nth-child(4) {
        margin-bottom: 55px;
    }

    .arbeitsablauf-step-innericon {
        width: 45%;
        margin: 0 auto;
    }

    .arbeitsablauf-step {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 55px;
    }

    .footer-data-margin p:first-child {
        margin-top: 0px;
    }
    .footer-data-margin {
        margin-top: 0px;
    }

}

@media (max-width: 360px) {
    .big_container.cf {
        padding-bottom: 150px!important;
        background-position: 0% 100%;
        margin-bottom: 0px!important;
    }
    .mitarbeiter-name {
        margin-top: 15px;
    }
    .mobile_menu_osmenu {
        width: 100%;
    }
}

